﻿.aProg {
    font-size: 30px;
    color: var(--rouge);
    vertical-align: -webkit-baseline-middle;
}

.aProgWrap {
    position: relative;
    /*display: inline-block;*/
}

.aProgWrap-content {
    text-align: left;
    display: none;
    position: absolute;
    background-color: white;
    min-width: 230px;
    box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.4);
    /*box-shadow: 2px 2px 4px #000000;*/
    z-index: 1;
    margin-right: 100px;
    border-radius: 6px;
    left: -80px;
}

    .aProgWrap-content a {
        color: black;
        padding: 3px 10px;
        text-decoration: none;
        display: block;
    }

        .aProgWrap-content a:hover {
            background-color: #ddd;
        }

.aProgWrap:hover .aProgWrap-content {
    display: block;
}


#wdbFamily {
    margin-left: 30px;
}
.zoom07 {
zoom:.7;
}

/*====================HEB===========================*/
.commands {
    color: blue;
    margin: 0 10px;
}

#work {
    font-size: x-large;
}

#stringSeries, #newSeries {
    text-align: left;
}

#progMenu {
    display: inline-block;
    margin-bottom: 50px;
    width: 100%
}

#indexInfo {
    width: 40px;
    text-align: center;
    font-size: large;
    background-color: var(--rouge);
    color: white;
    border-radius:30px;
    margin-left:8px;
}



/*WORD DATABASE*/
.addToDB input[type=text], textarea {
    border-radius: 20px;
    border: 1px solid lightgray;
    font-size: 18px;
    padding: 5px 10px;
}

.addToDB {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

    /*.addToDB input[type="button"] {
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif
    }*/

    .addToDB input[type=button] {
        margin-bottom: 8px;
        margin-right: 3px;
    }

    .addToDB input[type=text]:hover {
        border-radius: 4px;
    }

    .addToDB input::placeholder {
        color: lightgray;
    }

#addToDBderivates {
    color: darkorange;
    max-height: 200px;
    overflow-y: auto;
    width: 70%;
}

.input {
    margin-bottom: 6px;
    margin-right: 6px;
}
.wordSelected {
    background-color: darkblue !important;
    background-image:none !important;
    border-radius: 5px;
    color: white !important;
}
gr {
/*margin-right:5px;*/
}